## ros-kinetic-yocs-diff-drive-pose-controller 0.8.2

=== debian/changelog ===
ros-kinetic-yocs-diff-drive-pose-controller (0.8.2-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 12 Jan 2017 15:34:09 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.8.0-0xenial) xenial; urgency=high

  * verbose option
  * bugfix for wrapping angles properly

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 05 May 2016 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.6.4-0xenial) xenial; urgency=high

  * many minor improvements

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 09 Oct 2015 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.6.0-0xenial) xenial; urgency=high

  * updating package informations. remove email for authors. updating maintainer
  * pose_controller: removes result feedback when tracking new pose
  * pose_controller: improves pose approach
  * pose_controller: adds limits for linear vel
  * pose_controller: add goal reached logic and control
  * remove unused parameters.
  * Contributors: Daniel Stonier, Jihoon Lee, Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 07 Jul 2014 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.5.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 23 Mar 2014 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.5.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 04 Nov 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.5.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.5.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 10 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.4.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 07 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.4.0-0xenial) xenial; urgency=high

  * Add bugtracker and repo info URLs.
  * Changelogs at package level.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 28 Aug 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.3.0-0xenial) xenial; urgency=high

  * Initial version.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 01 Jul 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.2.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 14 Apr 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.2.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 09 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.2.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 07 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.2.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 06 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.1.3-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 07 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.1.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 01 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.1.1-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 20 Dec 2012 15:00:00 -0000

ros-kinetic-yocs-diff-drive-pose-controller (0.1.0-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 04 Dec 2012 15:00:00 -0000
